## eole-client 2.4.0-7

=== Makefile ===
#############################
# Makefile pour eole-client #
#############################

SOURCE=eole-client
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-client (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [79e23a9] correction de la génération et du parsing de connexions.log FIXES #7829
  * [ffb87ff] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f5991d3] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-6'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 01 Apr 2014 16:18:24 +0200

eole-client (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [2af5cfe] correction du fichier diagnose FIXES #7724
  * [115ab48] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [50cac88] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 28 Mar 2014 15:41:28 +0100

eole-client (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1c7cdb2] correction du chemin d'installation

  [ EOLE Build Daemon ]
  * [7e00cd4] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2014 15:37:18 +0100

eole-client (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [40efda8] ajout du fichier diagnose FIXES #7724 @20m
  * [8388dec] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ad8ecbf] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2014 15:25:28 +0100

eole-client (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [4f6f95a] ajout du fichier diagnose FIXES #7724 @20m
  * [6cd023c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fa0f2a9] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2014 11:45:39 +0100

eole-client (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [6acf647] correction du dictionnaire pour qu'il installe les paquets nécessaires dans le conteneur adéquat FIXES #7366
  * [9c7e481] Merge branch '2.3'
  * [1147354] portage 2.4 du .fw REF #7747

  [ Joël Cuissinat ]
  * [0a11ab1] liste_fwregles.eol : iconv -f iso-8859-1 -t utf-8
  * [3129b71] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [35886bd] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Mar 2014 11:32:38 +0100

eole-client (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Mar 2014 10:57:03 +0100

## eole-client 2.4.1-5

=== debian/changelog ===
eole-client (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1dafa40] modification de all/dlls/_imagingft.pyd pour corriger https://bitbucket.org/effbot/pil-117/issue/1/windows-build-of-_imagingft-module-fails
  * [a4254d6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5c403d4] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 04 Dec 2014 16:34:44 +0100

eole-client (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [99594cf] correction erreur gestion setinputs
  * [c7d1e9a] amélioration du message de log du client pour VNC
  * [208cfe9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [189a4fb] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 28 Nov 2014 17:06:45 +0100

eole-client (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [6b984ee] ajout d'information à propos des librairies nécessaires au client win32
  * [d6815ff] règle VNC, seul scribe peut se connecter au port 5900 d'un poste Windows FIXES #9819 @1h
  * [3ec906b] changement de l'affichage du numéro de version FIXES #8596 modification de la configuration UltraVNC FIXES #9818 @6h mise à jour UltraVNC (1.1.9.6 vers 1.2.0.4)
  * [d73b3a5] mise à jour de l'installeur
  * [bc97507] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [60f1b38] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 28 Nov 2014 14:28:57 +0100

eole-client (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [9acb033] debian/*.install : suppression du dossier "firewall"

  [ EOLE Build Daemon ]
  * [95fe5e0] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 30 Oct 2014 10:09:06 +0100

eole-client (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cec0de0] Update gitignore for EOLE 2.4.1

  [ Klaas TJEBBES ]
  * [6f1b41c] suppression du fichier .fw FIXES #8340 @30min
  * [c06664b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3398c14] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Oct 2014 16:31:11 +0100

## eole-client 2.4.1-9

=== debian/changelog ===
eole-client (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [006c1d5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [a1c7cc7] Merge tag 'pkg/eole/eole-2.4/2.4.1-8' into dist/eole/2.4.1/master
  * [aebe8bd] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Klaas TJEBBES ]
  * [b7c1837] MAJ prepaWin pour Windows 8 REF #11085 [2.4.1]
  * [c4b0ad7] Ajout de joineole_beta.exe dans rep-admin/IntegrDom REF #11085 [2.4.1]

  [ EOLE Build Daemon ]
  * [afdee55] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 17:03:35 +0200

eole-client (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [86b8271] correction de la gestion des "\" dans les fichiers .INI FIXES #10740
  * [4102a07] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [55c8102] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 26 Feb 2015 11:40:27 +0100

eole-client (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [cf8f3d3] incrémentation du numéro de version pour MAJ automatique du client Scribe REF #10614
  * [eb37467] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f66739f] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 17 Feb 2015 11:04:52 +0100

eole-client (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [530220e] correction de la gestion du profile Firefox FIXES #10614
  * [429daa3] correction de la gestion du profile Firefox FIXES #10614
  * [6845050] correction de la gestion du profile Firefox FIXES #10614
  * [ba6aaca] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3ba59c9] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 16 Feb 2015 18:11:37 +0100

## eole-client 2.4.2~1-2

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-client
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-client (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0b835d7] correction coquille dans updater (mauvais nom de setup)
  * [4038a2d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [4775ab1] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 30 Jun 2015 11:19:59 +0200

eole-client (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fe2890b] Preparation pour EOLE 2.4.2-alpha1
  * [782ba35] Merge branch '2.4.2/master'

  [ Klaas TJEBBES ]
  * [529cec6] correction de la gestion du profile Firefox REF #12135

  [ EOLE Build Daemon ]
  * [d91eb7c] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 24 Jun 2015 11:26:10 +0200

## eole-client 2.5.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-client
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-client (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0b835d7] correction coquille dans updater (mauvais nom de setup)
  * [3a3de10] Merge branch '2.4.2/master'
  * [c7b3596] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [28423ef] Klaas TJEBBES: Update package since “debian/eole/2.5.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 30 Jun 2015 11:20:47 +0200

eole-client (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2faec3a] Publication EOLE 2.5.0
  * [8bcdffe] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2f7042b] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:04:21 +0200

eole-client (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be6de5d] Nouvel espace de nommage des tags Debian
  * [a741313] Preparation pour EOLE 2.4.2-alpha1
  * [572fe18] Preparation pour EOLE 2.5
  * [fe2890b] Preparation pour EOLE 2.4.2-alpha1

  [ Klaas TJEBBES ]
  * [ec87a59] MAJ prepaWin pour Windows 8 REF #11085
  * [8b64c69] Ajout de joineole_beta.exe dans rep-admin/IntegrDom REF #11085
  * [b7c1837] MAJ prepaWin pour Windows 8 REF #11085 [2.4.1]
  * [c4b0ad7] Ajout de joineole_beta.exe dans rep-admin/IntegrDom REF #11085 [2.4.1]
  * [529cec6] correction de la gestion du profile Firefox REF #12135
  * [0407705] Merge branch '2.4.2/master'
  * [c223186] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [09c0d5d] Klaas TJEBBES: Update package since “debian/eole/2.4.1-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 23 Jun 2015 14:44:22 +0200

## eole-client 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-client (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2588913] Prepare version 2.5.1-a1
  * [97521ed] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [897a8ab] Release version 2.5.1
  * [f005870] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Klaas TJEBBES ]
  * [8a0dffb] Modifier cliscribe.py pour y ajouter la gestion du parefeu FIXES #12856

  [ EOLE Build Daemon ]
  * [c2e5aff] Daniel Dehennin: Update package since “debian/eole/2.5.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:31:39 +0200

## eole-client 2.5.2-6

=== debian/changelog ===
eole-client (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [a1b5011] joineole : modification de la fonction de détection horus/scribe @1h
  * [92e0432] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [eae2539] Klaas TJEBBES: Update package since “debian/eole/2.5.2-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 26 Feb 2016 11:33:21 +0100

eole-client (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [e5546d5] joineole : modification de la fonction de détection horus/scribe @1h
  * [07f90a9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4836f16] Klaas TJEBBES: Update package since “debian/eole/2.5.2-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 25 Feb 2016 17:30:56 +0100

eole-client (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0a3124a] modification de la gestion des messages d'erreur
  * [ec4e53c] joineole : modification de la clé de registre "HardenedPaths" suppression de "Wow6432Node" REf #15175
  * [0711a82] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e1f16fd] Klaas TJEBBES: Update package since “debian/eole/2.5.2-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 25 Feb 2016 16:36:28 +0100

eole-client (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [f222e70] incrémentation du numéro de version du client dans install.ini REF #14214
  * [4bc491b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [805da7c] Klaas TJEBBES: Update package since “debian/eole/2.5.2-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Jan 2016 15:45:32 +0100

eole-client (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [98d0d3c] correction de la gestion d'erreur REF #14508
  * [dfe02b3] modification de la gestion du parefeu pour Windows 10 REF #14551 correction traceback REF #14508
  * [caca85f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6e2a345] Klaas TJEBBES: Update package since “debian/eole/2.5.2-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 07 Jan 2016 10:53:30 +0100

eole-client (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2588913] Prepare version 2.5.1-a1
  * [97521ed] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [897a8ab] Release version 2.5.1
  * [b6f83fa] Prepare version 2.5.2
  * [08c11ed] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Klaas TJEBBES ]
  * [8a0dffb] Modifier cliscribe.py pour y ajouter la gestion du parefeu FIXES #12856
  * [97cc281] suppression de prepaWin.exe et IntegrDom.exe mise à jour et suppression du suffixe "_beta" de joineole.exe REF #13714
  * [0f8b447] maj de joineole.exe ajout de joineole.cfg suppression de ParamIntegr.txt REF #13714
  * [42ed9ad] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ebad8ef] Klaas TJEBBES: Update package since “debian/eole/2.5.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 07 Dec 2015 10:34:55 +0100

## eole-client 2.5.2-7

=== debian/changelog ===
eole-client (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [1b34b39] joineole ne désactive plus l'UAC REF #15536
  * [525dd5e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eb8ef85] Klaas TJEBBES: Update package since “debian/eole/2.5.2-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 18 Mar 2016 16:56:45 +0100

## eole-client 2.5.2-10

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-client (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [b934e8f] Empaquetage de la nouvelle version (1.3) du binaire de l'utilitaire JoinEOLE #23965 #23949
  * [c34b84e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [7c9c032] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-9”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 23 May 2018 12:05:21 +0200

eole-client (2.5.2-9) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [0219c2d] Nouvelle version (1.6) du binaire de l'utilitaire JoinEOLE #23384
  * [551f383] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eb4dfc5] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-8”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 26 Mar 2018 18:06:55 +0200

eole-client (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [80b3675] correction de la gestion du fond d'écran REF #15542
  * [7f40648] joineole 1.1 : installation du service de MAJ du client Scribe REF #17382 @0.5h

  [ Joël Cuissinat ]
  * [33c3589] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1b4bbc2] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Oct 2016 10:31:31 +0200

=== debian/control ===
Source: eole-client
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-client
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-client/repository

Package: eole-client-pkg
Architecture: all
Depends: ${misc:Depends}, eole-client-server, eole-client-scripts, 
Description: Templates pour le backend et les scripts/exe de gestion des clients Eole pour les serveurs de fichiers

Package: eole-client
Architecture: all
Depends: ${misc:Depends}, 
Description: Templates pour le backend et les scripts/exe de gestion des clients Eole pour les serveurs de fichiers

Package: eole-client-server
Architecture: all
Depends: ${misc:Depends}, python, python-lxml, python-twisted, python-ldap,
Description: Application (backend) de gestion des clients pour les serveurs de fichiers

Package: eole-client-scripts
Architecture: all
Depends: ${misc:Depends}, 
Description: Applications (scripts/exe) pour les clients Eole des serveurs de fichiers

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-client-server --name=eole-client $@

.PHONY: dh_installinit

## eole-client 2.6.0-12

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-client
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-client (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b07c2da] Logs dans /var/log/rsyslog/local/eole-client
  * [b701c54] Merge branch '17995-fix-syslog' into 2.6.0/master
  * [b167d0f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [22c97cd] Joël Cuissinat: Update package since “debian/eole/2.6.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Nov 2016 10:15:47 +0100

eole-client (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [21a9736] logon.py : correction de la gestion du debug REF #17969
  * [fa8267e] correction du traceback sur le fond d'écran REF #17927
  * [e8cb615] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [5f26aee] Daniel Dehennin: Update package since “debian/eole/2.6.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Nov 2016 10:05:07 +0100

eole-client (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [446577c] joineole 1.1 : installation du service de MAJ du client Scribe REF #17382 @0.5h
  * [826839b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e2e5a4b] Klaas TJEBBES: Update package since “debian/eole/2.6.0-9”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 10 Oct 2016 14:25:59 +0200

eole-client (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [574414a] REF #15542 @2h Correction de la gestion du fond d'écran pour le cas où rien n'est paramétré (pas de fond d'écran, pas d'info user) rallongement du CallLater (10 à 20 scdes) MAJ de setup-gestion_postes.py Client Scribe/EOLE version 21
  * [2cff3b5] Ajout de clieole-setup.exe REF #15542
  * [cb353d8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e23063a] Klaas TJEBBES: Update package since “debian/eole/2.6.0-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 28 Sep 2016 10:49:18 +0200

eole-client (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1e13043] Suppression du script system V en mise à jour

  [ EOLE Build Daemon ]
  * [bfaa772] Daniel Dehennin: Update package since “debian/eole/2.6.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Sep 2016 16:12:17 +0200

eole-client (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [29252b8] Suppression du script init-sysv
  * [0cfaf08] Suppression du script init-sysv
  * [898e6fc] Merge branch 'master' into dist/eole/2.6.0/master

  [ Klaas TJEBBES ]
  * [1873b82] modification de dict4ini.py pour la gestion des backslash "\" REF #16318 @1h

  [ Emmanuel Garette ]
  * [ebb8eb4] ne pas vérifier l'OS pour l'observation/diffusion des écrans dans gestion_poste (ref #16572)

  [ EOLE Build Daemon ]
  * [5c577e8] Laurent Flori: Update package since “debian/eole/2.6.0-6”

 -- Laurent Flori <lflori@ac-dijon.fr>  Thu, 01 Sep 2016 11:59:12 +0200

eole-client (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [26753df] Suppression des attributs dépréciés dans eole-client
  * [7e50281] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6c79e86] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 16:18:06 +0200

eole-client (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [144465c] Correction de la gestion du fond d'écran REF #15542
  * [51ce8cf] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8411dae] Klaas TJEBBES: Update package since “debian/eole/2.6.0-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 24 May 2016 11:52:11 +0200

eole-client (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [301ca40] Correction du script systemd
  * [31334e4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bc44e26] Philippe Caseiro: Update package since “debian/eole/2.6.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 20 May 2016 16:06:01 +0200

eole-client (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [9c176f7] correction de la gestion du fond d'écran REF #15542

  [ Philippe Caseiro ]
  * [8048456] Ajout d'un ".service" systemd
  * [2c95492] Merge branch 'master' into dist/eole/2.6.0/master
  * [56ed645] Migration du script d'init vers systemd

  [ EOLE Build Daemon ]
  * [dc8e45a] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 20 May 2016 15:49:17 +0200

eole-client (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [02be6a9] joineole : modification du niveau SMB utilisé dans Windows 10 (correction coquille) REF #1580
  * [2d9cf11] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [859fa1e] Klaas TJEBBES: Update package since “debian/eole/2.6.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Apr 2016 11:24:45 +0200

eole-client (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5c4e34b] Prepare version 2.6.0
  * [91cc894] Merge tag 'release/2.6.0'

  [ Klaas TJEBBES ]
  * [b928739] joineole : modification du niveau SMB utilisé dans Windows 10 REF #15808
  * [600d30b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9dfdf78] Klaas TJEBBES: Update package since “debian/eole/2.5.2-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Apr 2016 10:57:55 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-client

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

# Force init script name
override_dh_systemd_enable:
	dh_systemd_enable -p eole-client-server --name=eole-client

.PHONY: dh_installinit

## eole-client 2.6.0-14

=== debian/changelog ===
eole-client (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [6a9c96e] Empaquetage de la nouvelle version (1.3) du binaire de l'utilitaire JoinEOLE #23965 #23949
  * [ab14a44] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [29db3a7] Gérald Schwartzmann: Update package since “debian/eole/2.6.0-13”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 23 May 2018 12:16:13 +0200

eole-client (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [32a2b6a] Nouvelle version (1.6) du binaire de l'utilitaire JoinEOLE #23384
  * [be480a3] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b22b1bb] Gérald Schwartzmann: Update package since “debian/eole/2.6.0-12”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 27 Mar 2018 09:16:16 +0200

## eole-client 2.6.1-2

=== debian/changelog ===
eole-client (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [71fafbf] correction du traceback sur le fond d'écran REF #17927 @1h
  * [a5c397a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ae87a6c] Klaas TJEBBES: Update package since “debian/eole/2.6.1-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 22 Nov 2016 17:41:39 +0100

eole-client (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4002b5b] Prepare version 2.6.1
  * [dad2e3d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Klaas TJEBBES ]
  * [ebf83e3] logon.py : correction de la gestion du debug REF #17969 @2h
  * [7ed251c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [16a52d4] Klaas TJEBBES: Update package since “debian/eole/2.6.0-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 22 Nov 2016 16:22:45 +0100

## eole-client 2.6.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-client (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [6a9c96e] Empaquetage de la nouvelle version (1.3) du binaire de l'utilitaire JoinEOLE #23965 #23949
  * [8700211] Merge branch '2.6.0/master' into 2.6.1/master
  * [8813cc0] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3829dff] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-3”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 23 May 2018 12:19:27 +0200

eole-client (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b07c2da] Logs dans /var/log/rsyslog/local/eole-client
  * [1459cbd] Merge branch '17995-fix-syslog'
  * [b701c54] Merge branch '17995-fix-syslog' into 2.6.0/master

  [ Daniel Dehennin ]
  * [21a9736] logon.py : correction de la gestion du debug REF #17969
  * [fa8267e] correction du traceback sur le fond d'écran REF #17927

  [ Gérald Schwartzmann ]
  * [32a2b6a] Nouvelle version (1.6) du binaire de l'utilitaire JoinEOLE #23384
  * [19536a0] Merge branch '2.6.0/master' into 2.6.1/master
  * [f6cdfe8] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e048a6f] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 27 Mar 2018 09:19:52 +0200

## eole-client 2.6.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-client (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [6a9c96e] Empaquetage de la nouvelle version (1.3) du binaire de l'utilitaire JoinEOLE #23965 #23949
  * [8700211] Merge branch '2.6.0/master' into 2.6.1/master
  * [30a0960] Merge branch '2.6.1/master' into 2.6.2/master
  * [77f550e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [beafca7] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 23 May 2018 12:22:47 +0200

eole-client (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b07c2da] Logs dans /var/log/rsyslog/local/eole-client
  * [1459cbd] Merge branch '17995-fix-syslog'
  * [b701c54] Merge branch '17995-fix-syslog' into 2.6.0/master

  [ Daniel Dehennin ]
  * [5bba934] Prepare version 2.6.2
  * [a549201] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [21a9736] logon.py : correction de la gestion du debug REF #17969
  * [fa8267e] correction du traceback sur le fond d'écran REF #17927

  [ Gérald Schwartzmann ]
  * [32a2b6a] Nouvelle version (1.6) du binaire de l'utilitaire JoinEOLE #23384
  * [19536a0] Merge branch '2.6.0/master' into 2.6.1/master
  * [15ad7ca] Merge branch '2.6.1/master' into 2.6.2/master
  * [5427a62] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0fad481] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 27 Mar 2018 09:23:59 +0200
